body {
    margin: 0;
    font: normal 14px/20px arial, helvetica, sans-serif;
    color: #666;
}
h1, h2, h3 {
    margin: 0 0 20px;
    text-align: center;
    text-transform: uppercase;
}
h1 {
    font-size: 22px;
    line-height: 30px;
}
h2 {
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
}
h3 {
    font-weight: normal;
    font-size: 18px;
    line-height: 20px;
}
a {
    color: #333;
}
a:hover {
    color: #999;
}
p {
    margin: 0 0 20px;
}
hr
{
    border: 0;
    border-bottom: 1px solid #999;
}
.logo {
    margin: 0 auto 20px;
    display: block;
    text-align: center;
}
.logo .shd
{
    padding: 20px 0;
    background: #333;
}
.logo img {
    margin: 0 auto;
    display: block;
}
.btn-acc {
    margin: 0 auto 20px;
    width: 150px;
    height: 40px;
    font-weight: 700;
    background: #333;
    line-height: 40px;
    color: #FFF;
    text-decoration: none;
    text-align: center;
    display: block;
}
.btn-acc:hover {
    background: #999;
    color: #FFF;
}
.main-content {
    margin: 40px auto;
    width: 600px;
}
.footer {
    font-size: 12px;
    text-align: center;
}
.main-content-cookie hr
{
    margin: 25px 0;
}
@media (max-width: 767px) {
    .main-content {
        width: 300px;
    }
}
